@media only screen and (max-width: 768px) {
	.center{
		width: 100%;
	}
	.center .rightnav {
		width: 100%;
		margin: 0 auto;
	}
	.center .rightnav .navcenter .toop .title{
		font-size: 19px;
	}
	.center .rightnav .navcenter{
		width: 96%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 768px) {
	.center{
		width: 100%;
	}
	.center .rightnav {
		width: 100%;
		margin: 0 auto;
	}
	.center .rightnav .navcenter .toop .title{
		font-size: 19px;
	}
	.center .rightnav .navcenter{
		width: 96%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 992px) {
	.center{
		width:992px;
	}
	.center .rightnav {
		width: 84%;
		margin: 0 auto;
	}
	.center .rightnav .navcenter .toop .title{
		font-size: 30px;
	}
	.center .rightnav .navcenter{
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 1200px) {
	.center{
		width:1200px;
	}
	.center .rightnav {
		width: 84%;
		margin: 0 auto;
	}
	.center .rightnav .navcenter .toop .title{
		font-size: 30px;
	}
	.center .rightnav .navcenter{
		width: 100%;
		margin: 0 auto;
	}
}
